Subject: Re: Pakistani F 16
From: "Steve Bamford ARC" <[email-masked]>
To: Ömer Erkmen <[email-masked]>
Date: Tue, 25 May 2004 14:00:42 -0700

Hi Omer,
Thanks for sending in your F-16 article....it looks very good.  I'll e-mail
you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Ömer Erkmen" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 04, 2004 2:59 PM
Subject: Pakistani F 16

> Good morning sir,
>
> I m a great fan of your site, I have been working on model kits over 20
> years.
>
> I was wondering if you are interested in an article of my F 16 in
pakistani
> colour which I completed recently. It has an historical background with a
> sukhoi kill near by the Afghan border. It is a hasegawa F16A in 1/72 with
> custom decals, insignias and walkway lines are painted, there are some
other
> pictures also. If you want I can send them all with an article.
>
>
> Thanking you in advance I remain your sincerely,
>
> Omer ERKMEN
> From Turkey
>
>